/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "2XP-EE-MeR"; */
"2XP-EE-MeR.title" = "Bezeichnung";

/* Class = "NSTextFieldCell"; title = "Projects"; ObjectID = "4rq-UF-j5Q"; */
"4rq-UF-j5Q.title" = "Projekte";

/* Class = "NSWindow"; title = "Import bcAdmin 3 database"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "bcAdmin 3 Datenbank importieren";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "Haa-6x-haB"; */
"Haa-6x-haB.title" = "Import";

/* Class = "NSWindow"; title = "Progress"; ObjectID = "I8P-i3-5QD"; */
"I8P-i3-5QD.title" = "Fortschritt";

/* Class = "NSTextFieldCell"; title = "Filters"; ObjectID = "NdU-Hm-f81"; */
"NdU-Hm-f81.title" = "Filter";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Oy2-Ch-Mcd"; */
"Oy2-Ch-Mcd.title" = "Bezeichnung";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "eXn-uq-voz"; */
"eXn-uq-voz.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "hNd-2F-S4k"; */
"hNd-2F-S4k.title" = "Bezeichnung";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "nRc-wq-oc9"; */
"nRc-wq-oc9.title" = "Bezeichnung";

/* Class = "NSTextFieldCell"; title = "Recordings"; ObjectID = "pzR-B9-eqb"; */
"pzR-B9-eqb.title" = "Aufnahmen";

/* Class = "NSTextFieldCell"; title = "Importing the following data"; ObjectID = "qBK-Bp-cwQ"; */
"qBK-Bp-cwQ.title" = "Folgende Daten importieren";

/* Class = "NSTextFieldCell"; title = "Locations"; ObjectID = "sIb-fH-pen"; */
"sIb-fH-pen.title" = "Standorte";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "yrS-eY-c8q"; */
"yrS-eY-c8q.title" = "Bezeichnung";

/* Class = "NSTextFieldCell"; title = "Sessions"; ObjectID = "zym-nJ-Dvq"; */
"zym-nJ-Dvq.title" = "Sessions";

